Foreman - Refactor #33003

Refactor FactChart to use slice pattern
07/13/2021 12:48 PM - Tomer Brisker

Status: Closed

Priority: Normal
Assignee: Tomer Brisker
Category: JavaScript stack

Target version:

Difficulty: Fixed in Releases: 3.0.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/8657
Description

Associated revisions

Revision 1291288b - 07/28/2021 02:31 PM - Tomer Brisker
Fixes #33003 - Refactor FactChart to use slice pattern (#8657)

e Fixes #33003, #32899 - Refactor FactChart to use slice pattern

Following the discussion in
https://community.theforeman.org/t/rethinking-react-redux-folder-structure/24183
to use the slice pattern, updating this POC into actual changes to match

the agreed structure.

History

#1 - 07/13/2021 01:03 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8657 added

#2 - 07/28/2021 02:32 PM - The Foreman Bot
- Fixed in Releases 3.0.0 added

#3 - 07/28/2021 03:08 PM - Tomer Brisker
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1291288ba2ed47ad210a5131e4dd81b06a7{414e.
